Table of Contents

## Name

xdnotify - watch calendars for changes

## Synopsis

xdnotify [-usage] [xdiaryOption ...] [toolkitOption ...]

## Description

xdnotify allows you to watch one or more calendars for changes. If an entry is inserted or changed, a window will be popped up, displaying the two first lines of the entry.

When you start xdnotify, you can specify one or more calendars to be watched. If you do not specify any calendars, xdnotify will use the calendars with the flag 'Notify when changed' set.

xdnotify is not integrated in the XDiary environment, you must start the tool from the command line.

## Options

All standard Xt Intrinsics toolkit options are supported. In addition, xdnotify supports several other options which are described in the XDiary on-line help.

## Files

$HOME/Diary/dbLog

## See Also

The built in help in XDiary.

## Author

Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.

Table of Contents

- Name
- Synopsis
- Description
- Options
- Files
- See Also
- Author